package com.dowstats.data.repositories

import com.dowstats.data.entities.ArmorType
import com.dowstats.data.entities.Race
import com.dowstats.data.entities.User
import org.springframework.data.repository.*

interface ArmorTypeRepository : CrudRepository<ArmorType, Long>{
    fun findByIsClassic(isClassic: Boolean): List<ArmorType>
    fun findByIsUa(isUa: Boolean): List<ArmorType>
}